CiscoSecure ACS for Windows NT Oversized TACACS+ Packet DoS Vulnerability

Bugtraq ID: 1706
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: Yes
Published: Sep 21 2000 12:00AM
Updated: Sep 21 2000 12:00AM
Credit: Publicized in a Cisco Security Advisory (Multiple Vulnerabilities in CiscoSecure ACS for Windows NT Server) on September 21, 2000.
Vulnerable: Cisco Secure ACS for Windows NT 2.42
- Microsoft Windows NT 4.0
Not Vulnerable: Cisco Secure Access Control Server


 

Privacy Statement
Copyright 2010, SecurityFocus